#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=gpxpy

export PYBUILD_BEFORE_TEST=cp -r {dir}/test* {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test*

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/gpxinfo/usr/bin
	mv debian/python3-gpxpy/usr/bin/gpxinfo debian/gpxinfo/usr/bin
	rm -rf debian/python*-gpxpy/usr/bin
